
/* Class = "NSTextFieldCell"; title = "Page Information"; ObjectID = "1pP-uD-1pL"; */
"1pP-uD-1pL.title" = "Informazione pagina";

/* Class = "NSButtonCell"; title = "Background Pattern"; ObjectID = "6ic-a3-Nuw"; */
"6ic-a3-Nuw.title" = "Disegno di sfondo";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "CLT-If-8cF"; */
"CLT-If-8cF.placeholderString" = "Descrizione";

/* Class = "NSTextFieldCell"; placeholderString = "Keywords, comma separated"; ObjectID = "MkT-rT-Mg4"; */
"MkT-rT-Mg4.placeholderString" = "Parole chiave, separate da virgola";

/* Class = "NSButtonCell"; title = "Fixed position"; ObjectID = "R2y-MB-oP5"; */
"R2y-MB-oP5.title" = "Posizione fissa";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "RJq-IB-3Je"; */
"RJq-IB-3Je.title" = "Sfondo";

/* Class = "NSTextFieldCell"; title = "Alignment"; ObjectID = "YHr-pQ-4pp"; */
"YHr-pQ-4pp.title" = "Allineamento";

/* Class = "NSTextFieldCell"; placeholderString = "Page Filename"; ObjectID = "n6K-yn-52A"; */
"n6K-yn-52A.placeholderString" = "Nome file pagina";

/* Class = "NSTextFieldCell"; placeholderString = "Page Title"; ObjectID = "ryI-SD-0GZ"; */
"ryI-SD-0GZ.placeholderString" = "Titolo pagina";
